
D4Science Infrastructure - Task #413

increase session timeout to 6 hours for Redmine D4Science

Jul 22, 2015 06:06 PM - Massimiliano Assante

Status: Closed Start date: Jul 22, 2015

Priority: High Due date: Jul 23, 2015

Assignee: Andrea Dell'Amico % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: LiferayRedmineIntegration   

Infrastructure: Production   

Description

This instance: https://services.d4science.org/

History

#1 - Jul 22, 2015 06:11 PM - Andrea Dell'Amico

Session lifetime and session idle timeout are both disabled: https://support.d4science.org/settings?tab=authentication

They were never defined that I know of.

#2 - Jul 23, 2015 05:13 PM - Andrea Dell'Amico

- Status changed from New to In Progress

I changed the inactivity timeout to 8 hours and the maximum session timeout to 7 days

#3 - Jul 23, 2015 05:13 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 90

#4 - Jul 24, 2015 12:48 PM - Massimiliano Assante

- Status changed from Feedback to Closed

- % Done changed from 90 to 100

it works
